[Overview][Resource strings][Classes][Index] | Reference for unit 'stringtableresource' (#fcl-res)

# EStringTableResourceException

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for string table resource-related exceptions

## Declaration

Source position: stringtableresource.pp line 26

`type EStringTableResourceException = class(EResourceException)`

## Inheritance

`EStringTableResourceException` |  | Base class for string table resource-related exceptions
`EResourceException` |  | Base class for resource-related exceptions
`Exception`
`TObject`